{
  "audio": {
    "source": "https://www.sndup.net/hqvf/d",
    "repeatableTimes": 3
  },
  "module": "listening",
  "minTimer": 5,
  "id": "1c70c6a2-8d4c-4dfc-849c-f89786fa38dd",
  "exercises": [
    {
      "type": "multipleChoice",
      "prompt": "Select the appropriate option",
      "id": "57f21739-146d-4d1f-aed9-274f351ca27f",
      "questions": [
        {
          "id": "1",
          "prompt": "What does her briefcase look like?",
          "solution": "A",
          "variant": "image",
          "options": [
            {
              "id": "A",
              "src": "https://i.imgur.com/sU7SLvF.png"
            },
            {
              "id": "B",
              "src": "https://i.imgur.com/i5RacYK.png"
            },
            {
              "id": "C",
              "src": "https://i.imgur.com/rEbrSqA.png"
            },
            {
              "id": "D",
              "src": "https://i.imgur.com/2lZZ9kM.png"
            }
          ]
        },
        {
          "id": "2",
          "prompt": "What did she have inside her briefcase?",
          "solution": "D",
          "variant": "text",
          "options": [
            {
              "id": "A",
              "text": "wallet, pens and novel"
            },
            {
              "id": "B",
              "text": "papers and wallet"
            },
            {
              "id": "C",
              "text": "pens and novel"
            },
            {
              "id": "D",
              "text": "papers, pens and novel"
            }
          ]
        }
      ]
    },
    {
      "type": "writeBlanks",
      "prompt": "Complete the notes below by writing NO MORE THAN THREE WORDS in the spaces provided.",
      "maxWords": 3,
      "id": "81215364-b18e-4717-9a33-a6dfc1816960",
      "text": "The Government plans to give ${{14}} to assist the farmers. This money was to be spent on improving Sydney’s {{15}} but has now been re-allocated. Australia has experienced its worst drought in over fifty years. Farmers say that the money will not help them because it is {{16}}.",
      "solutions": [
        {
          "id": "14",
          "solution": [
            "250 million"
          ]
        },
        {
          "id": "15",
          "solution": [
            "roads",
            "road system"
          ]
        },
        {
          "id": "16",
          "solution": [
            "too late"
          ]
        }
      ]
    }
  ]
}